<?php 
//Bottom Header
    $wp_customize->add_section( 'dinero_other_setting' , array(
        'title'    => __( 'Other Setting', 'luzuk-premium' ),
        'priority' => null,
        'panel' => 'luzuk_header_panel1'
    ) );




$wp_customize->add_setting('dinero_reset_othersetting_settings',array(
  'sanitize_callback'   => 'sanitize_text_field'
));
$wp_customize->add_control(new dinero_Reset_Custom_Control($wp_customize, 'dinero_reset_othersetting_settings',array(
  'type' => 'reset_control',
   'priority' => 1,
  'label' => __('Reset Other Settings', 'dinero'),
  'description' => 'dinero_othersetting_reset_settings',
  'section' => 'dinero_other_setting'
)));

   $wp_customize->add_setting('luzuk_othersetting_nav', array(
       'sanitize_callback' => 'wp_kses_post',
    ));


    $wp_customize->add_control(new luzuk_Tab_Control($wp_customize, 'luzuk_othersetting_nav', array(
       'section' => 'dinero_other_setting',
       'priority' => 1,
       'buttons' => array(
          array(
             'name' => esc_html__('General', 'luzuk-premium'),
            'icon' => 'dashicons dashicons-welcome-write-blog',
            'fields' => array(
                'back_top_btn_on_off',
                'luzuk_breadcrumbhometxt'
            ),
            'active' => true,
         ),
          array(
            'name' => esc_html__('Style', 'luzuk-premium'),
            'icon' => 'dashicons dashicons-art',
            'fields' => array(    
                // 'luzuk_template_innerpage_backttoparrcbgcolor',  
                // 'luzuk_template_innerpage_backttoparrcbghvrcolor',          
                // 'luzuk_template_innerpage_breadcrumbtitlecolor',
                // 'luzuk_template_innerpage_breadcrumbcurrenttitlecolor',
                // 'luzuk_template_innerpage_breadcrumbcurrenttitlehovercolor'              
            ),
         )
        ),
    )));


$wp_customize->add_setting(
    'back_top_btn_on_off',
    array(
        'sanitize_callback' => 'luzuk_sanitize_text',
    )
);
$wp_customize->add_control(
    new luzuk_Switch_Control(
        $wp_customize,
        'back_top_btn_on_off',
        array(
            'settings'      => 'back_top_btn_on_off',
            'section'       => 'dinero_other_setting',
            'label'         => __( 'Back to Top Button', 'luzuk-premium' ),
            'on_off_label'  => array(
                'on' => __( 'Yes', 'luzuk-premium' ),
                'off' => __( 'No', 'luzuk-premium' )
            ),
        )
    )
);

$wp_customize->add_setting(
        'luzuk_breadcrumbhometxt',
        array(
            'sanitize_callback' => 'luzuk_sanitize_text',
            'default'           => __( 'Home', 'luzuk' )
        )
    );
    $wp_customize->add_control(
        'luzuk_breadcrumbhometxt',
        array(
            'settings'      => 'luzuk_breadcrumbhometxt',
            'section'       => 'dinero_other_setting',
            'type'          => 'text',
            'label'         => __( 'Add Breadcrumb Text Here:', 'luzuk' )
        )
    );

// end to show & hide button